*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
* a{
	outline:0;
}
html, body{
	height:100%;
}
body{
	margin:0px;
	padding:0px;
	background-color:#fff;
	font-family:"Open Sans", Arial;
}
.container_width{
    max-width:1200px;
    min-width:320px;
	margin:0 auto;
}
.container_padding{
}
img{
	border:0px;
}
form{
	margin:0px;
	padding:0px;
}
a{
	text-decoration:none;
}
p{
	margin:0px;
	padding:0px;
	padding-bottom:15px;
}
.c{
	clear:both;
}
.cl{
	clear:left;
}
.cr{
	clear:right;
}
.abs{
	position:absolute;
}
.relative{
	position:relative;
}
.hidden, .row.hidden{
	display:none;
}
.hidden_i{
	display:none !important;
}
.visible, .visible.hidden{
	display:block !important;
}
.nowrap{
	white-space:nowrap;
}
.nopadd{
	padding:0px !important;
}
.center{
	text-align:center;
}
.left_i{
	text-align:left !important;
}
.right{
	text-align:right;
}
.right_i{
	text-align:right !important;
}
.bottom{
	vertical-align:bottom;
}
.bold{
	font-weight:bold;
}
.italic{
	font-style:italic;
}
.crossed{
	text-decoration:line-through;
}
.lower{
	text-transform:lowercase;
}
.capitalize{
	text-transform:capitalize;
}
.left_f, .float_l{
	float:left;
}
.right_f, .float_r{
	float:right !important;
}
.inline{
	display:inline-block;
}
.table{
	display:table;
	width:100%;
}
.table.auto{
	width:auto;
}
.table.padd3 .cell{
	padding:5px;
}
.table.padd4 >.row > .cell{
	padding-right:5px;
}
.row_group{
	display:table-row-group;
}
.row{
	display:table-row;
}
.cell{
	display:table-cell;
}
.underline a, a.underline{
	text-decoration:underline;
}
.border_red{
	border:1px solid red;
}
.white_bg{
	background-color:#fff;
}
h1, h2, h3, h4{
	margin:0px;
	padding:0px;
	padding-bottom:15px;
	font-weight:normal;
}
h1{
	color:#eb1744;
	font-size:28px;
}
h2{
/*	color:#132759;*/
	padding-bottom:15px;
	color:#ea5b0b;
	font-size:22px;
}
h3{
	color:#132759;
	font-size:16px;
	font-weight:bold;
}
h4{
	margin-bottom:10px;
	padding-top:10px;
	padding-bottom:4px;
	color:#00053b;
	font-size:18px;
	font-style:normal;
	border-bottom:1px solid #efe0c7;
}
.hr{
	clear:both;
	height:1px;
	background-color:#e0e0e0;
	font-size:0px;
}

/* ----------------------------------------- */
/*                   Errors                  */
/* ----------------------------------------- */
	.error_input{
		background-color:#fdecea !important;
		border:1px solid red !important;
	}
	.error1{
		padding-top:2px;
		color:#C82100;
		font-size:13px;
	}
	.error2, .star{
		color:#C82100;
	}
	.error3{
		color:#960000;
		font-size:13px;
	}
	.msg1{
		padding-bottom:120px;
	}
/* ----------------------------------------- */
/*               /// Errors ///              */
/* ----------------------------------------- */

/* ----------------------------------------- */
/*                Popup window               */
/* ----------------------------------------- */
	.fog{
		position:absolute;
		display:none;
		top:0px;
		left:0px;
		width:100%;
		background-color:rgba(0, 0, 0, 0.6);
		cursor:url(/img/ru/cursor-side-area.png) 12 12, default;
		z-index:100001;
	}
	#fog2{
		cursor:url(/img/ru/cursor-side-area.png) 12 12, default;
	}
	#arrow_to_top{
		display:none;
		position:fixed;
		right:10px;
		bottom:10px;
		z-index:100;
	}
	#arrow_to_top div{
		width:42px;
		height:42px;
		background:rgba(255, 255, 255, 0.4) url("/img/ru/arrow7_top.png") no-repeat center center;
		-webkit-border-radius:40px;
		-moz-border-radius:40px;
		border-radius:40px;
		border:1px solid #c0c0c0;
	}
	#arrow_to_top a{
		display:block;
		width:42px;
		height:42px;
		outline:none;
	}
	#window_abs{
		position:absolute;
		display:none;
		left:0px;
		right:0px;
		top:46%;
		width:850px;
		margin:0 auto;
		background:#fff;
		-webkit-border-radius:8px;
		-moz-border-radius:8px;
		border-radius:8px;
		z-index:100002;
	}
	.close_window{
		position:absolute;
		top:5px;
		right:5px;
		padding:5px;
		background-color:#fff;
		-webkit-border-radius:60px;
		-moz-border-radius:60px;
		border-radius:60px;
	}
	#text_window{
		padding:10px;
		font-size:14px;
	}
	#text_window table td{
		text-align:left;
	}
	#text_window a{
		color:#082457;
	}
	#title_window{
		padding:10px 10px 0px;
		color:#666;
		font-size:26px;
	}
	/* ------------------------------------------------ */
	/*                   Modal window                   */
	/* ------------------------------------------------ */
		.modal{
			display:none;
			position:absolute;
			top:0;
			left:0;
			width:100%;
			height:100%;
			overflow:auto;
			z-index:100002;
		}
		/* Устанавливаем свойства дива, в котором показывается контент модального окна */
		.modal_content{
			position:relative;
			top:50px;
			width:800px;
			margin:0 auto;
			margin-bottom:80px;
			padding-bottom:50px;
			background:#fff;
			color:#666;
			font-size:13px;
			z-index:29999;
			-webkit-border-radius:8px;
			-moz-border-radius:8px;
			border-radius:8px;
		}
		#modal_title{
			padding:10px 10px 0px;
			color:#a0218c;;
			font-size:26px;
		}
		#modal_text{
			padding:10px;
			font-size:14px;
		}
		.modal .close{
			position:absolute;
			top:5px;
			right:5px;
			width:20px;
			height:20px;
			background:url("/img/ru/ico_close.gif") no-repeat center center;
		}
	/* ------------------------------------------------ */
	/*               /// Modal window ///               */
	/* ------------------------------------------------ */

	/* ----------------------------------------- */
	/*                Modal mobile               */
	/* ----------------------------------------- */
		html, body{
			height:100%;
		}
		.modal_mobile{
			display:none;
			position:absolute;
			top:0px;
			width:100%;
			height:100%;
			z-index:999999;
		}
		.modal_mobile .table{
			height:100%;
		}
		.modal_mobile .table .cell{
			vertical-align:top;
		}
		.modal_mobile.active{
			display:block !important;
		}
		.modal_mobile_content{
			width:90%;
			height:100%;
			background-color:#fff;
		}
		.modal_mobile_close{
			width:10%;
			height:100%;
			background:#dcdedb url("/img/ru/ico_close_black.gif") no-repeat center 15px;
			cursor:pointer;
		}
	/* ----------------------------------------- */
	/*            /// Modal mobile ///           */
	/* ----------------------------------------- */

/* ----------------------------------------- */
/*            /// Popup window ///           */
/* ----------------------------------------- */
.width100{
	width:100%;
}
.width260{
	width:260px;
}
.width160{
	width:160px;
}
.width150{
	width:150px;
}
.width140{
	width:140px;
}
.width120{
	width:120px;
}
.width110{
	width:110px;
}
.width100{
	width:100px;
}
.width90{
	width:90px;
}
.width60{
	width:60px;
}
.width40{
	width:40px;
}
.height10{
	height:10px;
}
.padd_top10{
	padding-top:10px;
}
.row25{
	margin:0px -10px;
}
.txt_red{
	color:#eb1744 !important;
}
.txt_green{
	color:#55b846 !important;
}
.txt_orange{
	color:#ea5b0b !important;
}